<html>
	<head>
		<title>Esto es un ejemplo</title>
		
		</Style>
	</head>
	<body>
	<font = "Arial"> Hola <font/>
		<h1>Este es el título 1</h1>
		<h2>Este es el título 2</h2>
		<h3>Este es el título 3</h3>
	</body>
</hmtl>